// Jungle Camo 5T Truck's by Abuu & Jonno Studios
// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

class CfgPatches
{
	class AJS_5TJCAMO
	{
		units[] = {AJS_5TJCAMO};
		weapons[] = {};
		requiredVersion = 1.10;
	};
        class AJS_5TOPENJCAMO
        {
                units[] = {AJS_5TOPENJCAMO};
		weapons[] = {};
		requiredVersion = 1.10;
        };
        class AJS_5TJCAMOREPAIR
        {
                units[] = {AJS_5TJCAMOREPAIR};
		weapons[] = {};
		requiredVersion = 1.10;
        };
        class AJS_5TJCAMOREAMMO
        {
                units[] = {AJS_JCAMO5TREAMMO};
		weapons[] = {};
		requiredVersion = 1.10;
        };
        class AJS_5TJCAMOFUEL
        {
                units[] = {AJS_5TJCAMOFUEL};
		weapons[] = {};
		requiredVersion = 1.10;
        };
};
class CfgVehicles
{
      class All{};
      class AllVehicles:All{};
      class Land: AllVehicles{}; 
      class LandVehicle: Land{}; 
      class Car: LandVehicle{};   
      class Truck: Car{}; 
      class Truck5t: Truck {};
      class AJS_5TJCAMO: Truck5t
      {	
           displayName="AJS Jungle 5T Truck";
	   model="\ajs_jcamo5t\ajs_jcamo5t";
           armor=25
           maxSpeed=90;
           camouflage=5;
           armorWheels=0.400000;
           cost=65000;
           armorGlass=5.5;
      };

      class AJS_5TOPENJCAMO: Truck5t
      {
           displayName="AJS Jungle 5T Truck Open";
           model="\ajs_jcamo5t\ajs_jcamo5topen";
           armor=25
           maxSpeed=90;
           camouflage=3;
           armorWheels=0.400000;
           cost=69000;
           armorGlass=5.5;
      };
	
      class Truck5tRepair: Truck5t{};
      class AJS_5TJCAMOREPAIR: Truck5tRepair
      {
	    displayName="AJS Jungle Repair Truck";
	    model="\ajs_jcamo5t\ajs_jcamo5trepair";
            armor=25
            camouflage=4;
            maxSpeed=90;
            armorWheels=0.400000;
            armorGlass=5.5;
            cost=77000;
      };
	
      class Truck5tReammo: Truck5t{};
      class AJS_5TJCAMOREAMMO: Truck5tReammo
      {
	    displayName="AJS Jungle Ammo Truck";
            model="\ajs_jcamo5t\ajs_jcamo5t";
            armor=25
            maxSpeed=90;
            cost=80000;
            armorWheels=0.400000;
            armorGlass=5.5;
            camouflage=4;
      };
	
      class Truck5tRefuel: Truck5t {};
      class AJS_5TJCAMOFUEL: Truck5tRefuel
      {
	     displayName="AJS Jungle Fuel Truck";
	     model="\ajs_jcamo5t\ajs_jcamo5tfuel";
             armor=25
             maxSpeed=90;
             cost=78000;
             armorWheels=0.400000;
             armorGlass=5;
             camouflage=3;
      };
};
